<?php

function toc_sr_preprocess_menu__assist_menu(&$vars) {
  // There has to be a better way to know what menu block it's coming from.
  if (isset($vars['menu_block_configuration'])) {
    if ($vars['menu_block_configuration']['label'] == 'Assist menu mobile') {
      $vars['alignment'] = 'left';
    }
  }
}

/**
 * Implements hook_preprocess_menu().
 */
function toc_sr_preprocess_menu__main_offcanvas(&$vars) {
  $vars['tpl_title'] = '';
}
